.form {
  /* display: flex; */
  /* flex-direction: column; */
  gap: var(--spacing);
  /* border: 1px solid black; */
  border-radius: var(--spacing);
  padding: calc(var(--spacing) * 2);
}

.sign-out__button {
  width: 100%;
}
